#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-KkobOvNuIrO3Zt2biBhtWv
key:                  tasty-hspec-1.2-KkobOvNuIrO3Zt2biBhtWv
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  be76a5a3d6b650c88e61a8592285b9a0
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2-KkobOvNuIrO3Zt2biBhtWv
depends:
    QuickCheck-2.14.2-CKku5U4XaTZ1OrrQj3RQZM base-4.15.1.0
    hspec-2.9.6-GHSRA3U3XYz9VPWhK4rZaZ
    hspec-core-2.9.6-5TJNu67agY5DqDO0V3J0xv
    tasty-1.4.2.1-HVuDzWMIBqVBSvpu0oeERb
    tasty-quickcheck-0.10.2-CHA5w7INcKtAaRChEY2WAH
    tasty-smallcheck-0.8.2-DVbP1VKcnkzGLJVMO4fVs7

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

